@charset "utf-8";
/*=============================================
	PHANTASY STAR ONLINE 2
=============================================*/
body {
	background:#02080c url(../image/layout/bg.png) repeat-x center top;
	position:relative;
}

#wrap{
	background:url(../image/layout/bg_main.jpg) no-repeat center top;	
}

h1,h3,p{
	display:none;
}

#id_shellfish, #id_bivalves{ position: absolute; display: none;}

/*   contents
-----------------------------------------*/
#contents{
	width:980px;
	height:957px;
	margin:0 auto;
	position:relative;
	background:url(../image/layout/bg_main.jpg) no-repeat center top;
}

#contents h2#movieTTL {
	width:151px;
	height:19px;
	background:url(../image/layout/detail/movie_ttl.png) no-repeat left top;
	behavior: expression(IEPNGFIX.fix(this));
	text-indent:-9999px;
	position:absolute;
	left:27px;
	top:617px;
}

#contents a.mv{
	background:url(../image/layout/detail/movie.jpg) no-repeat center top;
	width:225px;
	height:126px;
	position:absolute;
	left:29px;
	top:637px;
	display:block;
	text-indent:-9999px;
}

#contents a:hover.mv{
	background:url(../image/layout/detail/movie.jpg) no-repeat center bottom;
}

#contents a.aboutBTN {
	display:block;
	width: 402px;
	height:54px;
	text-indent:-9999px;
	position:absolute;
	left:411px;
	top:542px;
	background:url(../image/layout/detail/btn.jpg) no-repeat center top;
}

#contents a.aboutBTN:hover {
	background:url(../image/layout/detail/btn.jpg) no-repeat center -54px;
}

#contents dl{
	background:url(../image/layout/detail/flow.gif) no-repeat left top;
	width:922px;/*932px*/
	height:80px;/*90px*/
	position:absolute;
	left:24px;
	top:790px;
	padding:10px 0 0 10px;
}

#contents dt{
	display:none;
}

#contents dd{
	width:313px;
	float:left;
}

#contents dd a{
	width:287px;
	height:70px;
	display:block;
	text-indent:-9999px;
}

#contents dd.lastChild,
#contents dd.lastChild a{
	width:286px;
}

#contents #btnEntry{
	position:absolute;
	left:12px;
	top:323px;
}

#contents #btnDownload{
	position:absolute;
	left:161px;
	top:546px;
}

#contents #btnPlayers{
	position:absolute;
	left:129px;
	top:885px;
	width:359px;
	height:45px;
	background:url(../image/layout/detail/btn_on.jpg) no-repeat left top;
}

#contents #btnPlayers a{
	width:359px;
	height:45px;
	display:block;
	text-indent:-9999px;
	background:url(../image/layout/detail/btn_players.jpg) no-repeat center top;
}

#contents #btnPlayers a:hover{
	background-position:center -45px;
}

#contents #btnVita{
	position:absolute;
	left:494px;
	top:885px;
	width:359px;
	height:45px;
	background:url(../image/layout/detail/btn_on.jpg) no-repeat right top;
}

#contents #btnVita a{
	width:359px;
	height:45px;
	display:block;
	text-indent:-9999px;
	background:url(../image/layout/detail/btn_vita.jpg) no-repeat center top;
}

#contents #btnVita a:hover{
	background-position:center -45px;
}

/*期間限定bnrエリア*/

#contents #btnBnr{
	position:absolute;
	left:771px;
	top:130px;
	width:145px;/*241px*/
	height:257px;/*301px*/
	padding: 41px 32px 3px 64px;
	background:url(../image/bnr/bnr_cm02.png) no-repeat right top;
}

#contents #btnBnr a{
	width:145px;
	height:257px;
	display:block;
	text-indent:-9999px;
}
/*--end--*/


#contents .skip{
	position:absolute;
	left:20px;
	top:933px;
	margin:0;
	width:505px;
	font-size:10px;
	display:block;
}

#contents img#cero{
	position:absolute;
	left:918px;
	top:883px;
}

#contents #slideshow{
	position:absolute;
	left:416px;
	top:608px;
	background-color:#212c33;
	padding:1px;
	width:390px;
	height:160px;
}

#contents #slideshow ul{
	width:390px;
	height:160px;
	overflow:hidden;
	position:relative;
}

#contents #slideshow ul li{
	width:390px;
	height:160px;
	float:left;
	position:absolute;
	display:none;
}

#contents #slideshow ul#slideNum {
	position:absolute;
	top:165px;
	height:11px;
}

#contents #slideshow ul#slideNum li {
	position:static;
	float:left;
	margin: 0 4px 0 0;
	display:block;
	width:11px;
	height:11px;
}

#contents #slideshow ul#slideNum li a {
	width:11px;
	height:11px;
	overflow:hidden;
	display:block;
	color:#FFF;
	text-align:center;
	background:url(../image/element/normal.png) no-repeat center top;
	text-indent:-9999px;
	line-height:normal;
}

#contents #slideshow ul#slideNum li.active a,
#contents #slideshow ul#slideNum li a:hover {
	background:url(../image/element/active.png) no-repeat center top;
}
#contents #slideshow ul#slideNum li a img {
	visibility:hidden;
	display: none;
}



/*   about
-----------------------------------------*/
#aboutBG{
	background:url(../image/layout/bg_about.jpg) repeat-x center top;
	position:absolute;
	left:0px;
	top:0px;
	width:100%;
	height:957px;
}

#aboutArea{
	background:url(../image/layout/bg_about.jpg) no-repeat center top;
	position:absolute;
	left:0px;
	top:0px;
	width:980px;
	height:957px;
}

#aboutBG,
#aboutArea{
	display:none;
}

#aboutArea h3{
	display:block;
	position:absolute;
	left:11px;
	top:20px;
}

#aboutArea h3 a{
	display:block;
	width:270px;
	height:145px;
	text-indent:-9999px;
}


#aboutArea ul{
	position:absolute;
	left:311px;
	top:462px;
	width:640;
}

#aboutArea li{
	float:left;
	width:320px;
	height:120px;
}

#aboutArea li a{
	width:300px;
	height:100px;
	display:block;
	text-indent:-9999px;
}

#aboutArea li#adventure a{
	background:url(../image/layout/detail/btn_concept.jpg) no-repeat left top;
}

#aboutArea li#adventure a:hover{
	background:url(../image/layout/detail/btn_concept.jpg) no-repeat right top;
}

#aboutArea li#action a{
	background:url(../image/layout/detail/btn_concept.jpg) no-repeat left -100px;
}

#aboutArea li#action a:hover{
	background:url(../image/layout/detail/btn_concept.jpg) no-repeat right -100px;
}

#aboutArea li#character a{
	background:url(../image/layout/detail/btn_concept.jpg) no-repeat left -200px;
}

#aboutArea li#character a:hover{
	background:url(../image/layout/detail/btn_concept.jpg) no-repeat right -200px;
}

#aboutArea li#ubiquitous a{
	background:url(../image/layout/detail/btn_concept.jpg) no-repeat left -300px;
}

#aboutArea li#ubiquitous a:hover{
	background:url(../image/layout/detail/btn_concept.jpg) no-repeat right -300px;
}

#aboutArea a.returnBtn {
	position:absolute;
	left:411px;
	top:719px;
	display:block;
	width: 402px;
	height:54px;
	background:url(../image/layout/detail/btn2.jpg) no-repeat center top;
	text-indent:-9999px;
}

#aboutArea a.returnBtn:hover {
	background:url(../image/layout/detail/btn2.jpg) no-repeat center -54px;
}

/*   footer
-----------------------------------------*/
#footer{
	width: 980px;
	margin:0 auto;
	position:relative;
	padding:20px 0 40px;
}

#footer #bnrArea ul{
	width: 940px;
	margin:0 0 0 24px;
	overflow:hidden;
	clear:both;
	background:url(../image/layout/foot_bnr_bg.gif) repeat left top;
}

#footer #bnrArea ul li{
	width: 188px;
	height:68px;
	float:left;
}

#footer #socialIconArea{
	position:relative;
	width: 940px;
	height:72px;
}

#footer #socialIconArea .twitter-share-button{
	position:absolute;
	left:341px;
	top:22px;
}

#footer #socialIconArea #facebook{
	position:absolute;
	top:22px;
	left:448px;
}

#footer #socialIconArea #google{
	position:absolute;
	top:25px;
	width:50px;
	float:left;
	left:577px;
}

#footer p{
	width: 980px;
	height:42px;
	background:url(../image/layout/foot_copy.png) no-repeat center top;
	behavior: expression(IEPNGFIX.fix(this));
	text-indent:-9999px;
	margin:0 0 30px 0;
	display:block;
}

#footer #footerLogo{
	position:relative;
	width: 980px;
	height:24px;
}

#footer li#segaPC{
	position:absolute;
	left:367px;
	top:4px;
}

#footer li#sega{
	position:absolute;
	left:465px;
	top:0px;
}

#footer li#ps25th{
	position:absolute;
	left:555px;
	top:-20px;
}

.iepng{
	behavior: expression(IEPNGFIX.fix(this));
}

strong{
	background:url(../image/layout/bg_about.jpg) no-repeat center top;
	width:1px;
	height:1px;
	position:absolute;
	left:-9999px;
	top:-9999px;
}